
TYPO3.Flow - Task # 38038

Task # 27561 (Accepted): Complete documentation

Status: Accepted Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-06-14 Assigned To: Ryan J. Peterson
Updated: 2012-08-17 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Proofread FLOW3 manual
Description

Associated revisions
Revision fe8c0786 - 2012-08-29 09:50 - Karsten Dambekalns

[TASK] Add Windows version hint to documentation

Change-Id: I0783f9e75ce0e7e3231ed73ed8deb3915b64ae8d
Related: #38038
Releases: 1.1, 1.2

Revision 97b6a059 - 2012-08-29 09:55 - Karsten Dambekalns

[TASK] Add Windows version hint to documentation

Change-Id: I0783f9e75ce0e7e3231ed73ed8deb3915b64ae8d
Related: #38038
Releases: 1.1, 1.2

History
#1 - 2012-06-20 05:30 - Jacob Floyd

If I can quickly get a few important things out of the way at work, I might be able to take this.

#2 - 2012-06-21 12:16 - Karsten Dambekalns
- Project changed from Documentation to TYPO3.Flow

#3 - 2012-06-21 12:16 - Karsten Dambekalns
- Category set to - Documentation -
- Has patch set to No

#4 - 2012-06-25 22:39 - Karsten Dambekalns
- Parent task set to #27561

#5 - 2012-07-03 16:21 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Ryan J. Peterson

#6 - 2012-08-17 11:16 - Karsten Dambekalns
- Target version deleted (1.1)

Ongoing task, removing target version.
